CMSIS-Driver: SAI Synchronization

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
SAI Synchronization
SAI Configuration

Defines Transmitter/Receiver synchronization. More...

## Macros

#define | ARM_SAI_ASYNCHRONOUS (0UL << ARM_SAI_SYNCHRONIZATION_Pos)
| Asynchronous (default) More...
#define | ARM_SAI_SYNCHRONOUS (1UL << ARM_SAI_SYNCHRONIZATION_Pos)
| Synchronous. More...

## Description

Defines Transmitter/Receiver synchronization.

## Macro Definition Documentation

#define ARM_SAI_ASYNCHRONOUS (0UL << ARM_SAI_SYNCHRONIZATION_Pos)

Asynchronous (default)

#define ARM_SAI_SYNCHRONOUS (1UL << ARM_SAI_SYNCHRONIZATION_Pos)

Synchronous.